1
vote
1answer
19 views

Installing imagemagick on user account

The version of ImageMagick on the machine I am using is too old for the operation I am trying to execute. I do not have admin privileges and the sysadmin will not upgrade ImageMagick. How do I ...
0
votes
1answer
268 views

Installing ImageMagick for C(++) on Ubuntu 12.10

I'm having a hard time installing the ImageMagick software for Ubuntu 12.10. So, I want the C and C++ API, not much more. Now when I go to imagemagick.org, they have a binary package for unix, ...
2
votes
1answer
240 views

Can't install any new packages with apt-get

From some time I've been getting error messages while installing some packages, for example: requires libmagickwand4 (= 8:6.6.9.7-5ubuntu3) ale 8:6.6.9.7-5ubuntu3.2 is about to be installed ...